### Method

# Aravis GcPropertyNode get_visibility

#### Declaration [src]

    ArvGcVisibility
    arv_gc_property_node_get_visibility (
      ArvGcPropertyNode* self,
      ArvGcVisibility default_value
    )

#### Description

No description available.

#### Parameters

`default_value`

  Type: `ArvGcVisibility`

  No description available.

#### Return value

Type: `ArvGcVisibility`

No description available.